#request-btn {
    background: #0060b5 !important; display: inline-block; color: #FFF; text-decoration: none; text-transform: uppercase; font-size: 16px; font-family: 'Montserrat'; font-weight: bold; font-size: 17px; border: none; 
    padding: 15px 20px; margin-bottom: 20px; cursor: pointer;
}
.container.thanks {font-size: 20px; text-align: center; padding-top: 90px;}



@media (max-width: 812px) {
	.submit-wrap {min-width: 100%;}
	
#requestpay-btn {
    clear: both;
    width: 100%;
    text-align: center;
    margin-left: 0 !important;
    margin-top: 10px;
    padding: 6px 0px !important;
}
}

#requestpay-btn {background: #0db982 !important; display: inline-block; color: #FFF; text-decoration: none; text-transform: uppercase; font-size: 16px; padding: 6px 13px; margin-left: 5px; border-radius: 4px;}

.spacer-large {clear: both; margin-bottom: 50px;}
.oror {font-weight: bold; color: #141414; opacity: 0.4; font-size: 18px; clear: both; float: left; width: 100%; margin-bottom: 50px; margin-top: 30px;}


.warning {background: #c3f4e7; padding: 20px; border: 1px solid #80ffdd; border-radius: 10px; font-size: 20px; line-height: 28px; font-weight: bold;}

.warning-red {background: #ffdcdf; padding: 20px; border: 1px solid #ffb4bb; border-radius: 10px; font-size: 20px; line-height: 28px; font-weight: bold; margin-bottom: 20px;}

.popup-valign h3 {font-weight: 100; font-size: 30px; margin-top: 10px;}
.popup-valign {color: #141414;}
.popup-buttons {width: 100%; clear: both; float: left; text-align: center; padding: 30px 0px;}
.popup-btn {display: inline-block; background: #0060b5; color: #FFF !important; text-decoration: none; padding: 20px 30px;}
.popup-or {display: inline-block;  font-size: 14px; font-weight: 900; opacity: 0.4; margin: 0 40px;}
.popup-btn:hover {background: #00437f;}
.popup-btn, .popup-btn:hover {transition: all 0.4s ease; -webkit-transition: all 0.4s ease;}


.popup-bg.show, .popup.show {display: block !important;}
.popup-bg {background: #FFF; position: fixed; width: 100%; height: 100%; left: 0; top: 0; display: none;}
.popup {background: #FFF; position: absolute; z-index: 99; width: 100%; top: 0%; left: 0; right: 0; margin-left: auto; margin-right: auto; display: none;}
.popup-valign {padding: 30px 40px;}
.popup-frame {width: 100%; height: 700px; overflow: auto; display: block; border: 1px solid #141414;}
.x-close {position: absolute; cursor: pointer; width: 25px; right: 20px; top: 20px; opacity: 0.25;}
.x-close, .x-close:hover {transition: all 0.4s ease; -webkit-transition: all 0.4s ease;}
.x-close:hover {opacity: 1;}

.buttons-wrapper {clear: both; margin-top: 30px; float: left; width: 100%;}
.popup-btn {text-transform: uppercase; font-weight: 700; font-size: 15px;}

@media (max-width: 768px) {
	
	.container {padding: 0 !important;}
   body {padding: 10px;}
   .social-wrapper input, .ein-wrapper input {margin-bottom: 5px;}
   .buttons-wrapper input[type="button"] {min-width: 100%; width: 100%; float: left; clear: both; display: block; margin-bottom: 10px;}
   .buttons-wrapper {clear: both; float: left; width: 100%;}
   
   
    .popup {min-width: 100%; min-height: 100%; top: 0; padding: 0;}
    .popup-valign {padding: 20px;}
    .popup-btn, .popup-or {min-width: 100%;}
    .popup-or {margin: 15px 0px;}
    .popup-btn {padding: 20px 0px;}
    .popup-buttons {padding: 0;}
    .popup-frame {margin-top: 30px; min-width: 100%; clear: both; float: left; border: 1px solid #141414; margin-bottom: 30px;}
    .popup-buttons.first {display: none;}
}







body {font-family: 'Montserrat';
font-weight: 400;
color: #141414;}
.social-wrapper .num:nth-child(4), .social-wrapper .num:nth-child(6), .ein-wrapper .num:nth-child(4) {margin-right: 25px !important;}

.loading {background: #FFF; position: fixed; width: 100%; height: 100%; z-index: 999; top: 0; left: 0; text-align: center; opacity: 0.75; display: none;}
.valign {display: table-cell; vertical-align: middle; position: relative; z-index: 9999;}
.loading.show {display: table !important;}

iframe#generate {display: none;}
.intro {text-align: center; padding: 50px 0px;}
h1 {text-transform: uppercase; font-weight: 700; letter-spacing: 3px; font-size: 30px;}
.intro p {
    color: #141414;
    font-size: 18px;
    line-height: 1.7em;
}

.intro p a {color: #0060b5;}

#field-0 {clear: none; width: 47%; margin-right: 3%;}
#field-1 {clear: none; width: 50%;}

.form-element {float: left; clear: both; width: 100%; margin-bottom: 20px;}
label {width: 100%; clear: both; float: left; margin-bottom: 7px; text-transform: uppercase; font-weight: 700; font-size: 14px; letter-spacing: 0.04em;}
input[type="text"] {border: 1px solid #c0c0c0; padding: 13px 0px; width: 100%; text-indent: 10px;font-family: 'Montserrat'; color: #141414;}
.radio-item {float: left; margin-right: 18px;}
input[type="radio"] {float: left; margin-top: 4px;}

#field-6 input {float: left; width: 15px; margin-right: 5px; padding: 10px; text-indent: 0; text-align: center;}
#field-6 h4 {float: left; margin-top: 12px; margin-left: 11px; margin-right: 15px;}

.ein-wrapper h3 {width: 100%; clear: both; margin-bottom: 0; padding-top: 15px; padding-bottom: 20px; opacity: 0.30;}

@media (min-width: 768px) {
    .container {max-width: 1000px !important;}
}

input[type="button"]{background: #0060b5;color: #FFF;border: medium none;font-family: 'Montserrat';font-weight: 700;text-transform: uppercase;font-size: 14px;padding: 18px 21px;margin-right: 10px;cursor: pointer; text-decoration: none;}



input[type="button"]:hover {background: #193967;}
input[type="button"]:hover, input[type="button"] {transition: all 0.4s ease; -webkit-transition: all 0.4s ease;}
.buttons-wrapper {padding-bottom: 150px;}

.container{
    width:100%;
    padding-right:15px;
    padding-left:15px;
    margin-right:auto;
    margin-left:auto
}
@media (min-width:576px){
    .container{
        max-width:540px
    }
}
@media (min-width:768px){
    .container{
        max-width:720px
    }
}
@media (min-width:992px){
    .container{
        max-width:960px
    }
}
@media (min-width:1200px){
    .container{
        max-width:1140px
    }
}
.container-fluid{
    width:100%;
    padding-right:15px;
    padding-left:15px;
    margin-right:auto;
    margin-left:auto
}
.row{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    margin-right:-15px;
    margin-left:-15px
}